
nolist

org #100
run start

.start
	di

	call FDC_MotorOn

	call FDC_GetDriveStatus
	nop

	ld HL,#C000
	call FS_GetDir

	ld HL,#C000
	ld DE,file
	call FS_GetFile
	ld HL,#4000
	call FS_LoadFile

	nop
	;jp #5000

	call FDC_MotorOff
	rst 0
.file
	db "BOOT5000BIN"

read "FS_code.asm"

list
;/EOF